#if defined (__AVR_ATmega48__) || (__AVR_ATmega88__) || (__AVR_ATmega168__)
#define CONFIG1
#endif

#ifdef __AVR_ATmega8__
#define CONFIG2
#endif


//Horizontal
#define PIXLINE		1280	// Anzahl an Pixel pro Zeile
#define XSize		20		// Anzahl an Zeichen pro Zeile
#define XStart		175		// Pixelstartposition der Bildausgabe
#define SyncWidth	50		// Breite des Sync Pulses

// Vertikal
#define LINES		263		// Anzahl an Bildzeilen
#define YSize		18		// Anzahl an Zeichenzeilen pro Bild
#define YStart		25		// Pixelstartposition der Bildausgabe
#define VSize		3		// Dauer des Sync Pulses
#define Height		12		// Hhe eines Zeichens in Zeilen


// PORTB
#ifdef CONFIG1
#define VSyncPIN	3
#define COMI		4
#endif

#ifdef CONFIG2
#define VSyncPIN	3
#define COMI		2
#endif


